Welke browser (pc) heb ik nodig om vtmgo.be te kijken?

Om in optimale omstandigheden te kunnen genieten van alle content op vtm.be/vtmgo.be raden we aan om de internetbrowser waarvan je gebruikmaakt up-to-date te houden. We ondersteunen Google Chrome (vanaf versie 70), Mozilla Firefox (vanaf versie 62), Safari (vanaf versie 11.1) en Microsoft Edge (vanaf versie 18). Voor alle andere internetbrowser kunnen we geen optimale werking van de website garanderen.

Hieronder kan je per internetbrowser een stappenplan terugvinden om je internetbrowser naar de laatste versie te updaten:

Google Chrome

Stap 1

Klik in Google Chrome rechts bovenaan op Google Chrome aanpassen en beheren.

 

 
Stap 2

Klik op Help en vervolgens op Over Google Chrome.

 

Stap 3

Je krijgt nu te zien over welke versie van Google Chrome je beschikt. Verder controleert Chrome automatisch of er een update beschikbaar is. Indien dat het geval is, hoef je enkel op Opnieuw opstarten te klikken. Chrome zal dan afsluiten, zichzelf bijwerken en opnieuw opstarten.

 

Mozilla Firefox

Je kan er in Mozilla Firefox voor kiezen om updates automatisch te laten installeren of om je te laten weten wanneer er updates beschikbaar zijn

Stap 1

Klik in Mozilla Firefox rechts bovenaan op het de Drie liggende streepjes.

Stap 2

Ga in menu bar naar Help en kies daarna voor Over Firefox.

 Stap 3

Je ziet de versie die je gebruikt. Firefox zal automatisch controleren of er een nieuwe versie is. Als er een update beschikbaar is, zal Firefox die downloaden. Je moet dan enkel nog klikken op Herstarten. Vervolgens herstart de browser zichzelf en is hij bijgewerkt naar de recentste versie.


Stap 4

Indien je geen automatische update ziet staan kan je dit activeren in de instellingen van Firefox. Voor instellingen ga naar je Menu bar en klik op Extra > Opties.

Stap 5

Bij de Geavanceerde instellingen kan je kiezen voor Updates.

 


Stap 6

Geef aan dat updates automatisch geïnstalleerd mogen worden.